Bug 859404 - [abrt] python-2.7.3-7.2.fc17: magazine_chain_pop_head: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-7.2.fc17: magazine_chain_pop_head: Process /usr/bin/pytho...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:adeca9cf957622c3b8bea1ceafd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 09:34 EDT by Ignace BIENVILLE
Modified: 2013-07-31 15:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:45:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (11.56 KB, text/plain)
2012-09-21 09:34 EDT, Ignace BIENVILLE
no flags Details
File: environ (3.04 KB, text/plain)
2012-09-21 09:34 EDT, Ignace BIENVILLE
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-21 09:34 EDT, Ignace BIENVILLE
no flags Details
File: backtrace (87.64 KB, text/plain)
2012-09-21 09:34 EDT, Ignace BIENVILLE
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-21 09:34 EDT, Ignace BIENVILLE
no flags Details
File: maps (58.99 KB, text/plain)
2012-09-21 09:34 EDT, Ignace BIENVILLE
no flags Details
File: dso_list (13.26 KB, text/plain)
2012-09-21 09:34 EDT, Ignace BIENVILLE
no flags Details
File: var_log_messages (158 bytes, text/plain)
2012-09-21 09:34 EDT, Ignace BIENVILLE
no flags Details
File: open_fds (748 bytes, text/plain)
2012-09-21 09:34 EDT, Ignace BIENVILLE
no flags Details

  None (edit)
Description Ignace BIENVILLE 2012-09-21 09:34:01 EDT
Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/umit
crash_function: magazine_chain_pop_head
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 magazine_chain_pop_head at gslice.c
: #1 thread_memory_magazine1_alloc at gslice.c
: #2 g_slice_alloc at gslice.c
: #3 g_slice_alloc0 at gslice.c
: #4 gdk_event_new at gdkevents.c
: #5 _gdk_make_event at gdkwindow.c
: #6 gdk_window_update_visibility at gdkwindow.c
: #7 recompute_visible_regions_internal at gdkwindow.c
: #8 recompute_visible_regions at gdkwindow.c
: #9 set_viewable at gdkwindow.c
Comment 1 Ignace BIENVILLE 2012-09-21 09:34:04 EDT
Created attachment 615419 [details]
File: core_backtrace
Comment 2 Ignace BIENVILLE 2012-09-21 09:34:05 EDT
Created attachment 615420 [details]
File: environ
Comment 3 Ignace BIENVILLE 2012-09-21 09:34:07 EDT
Created attachment 615421 [details]
File: limits
Comment 4 Ignace BIENVILLE 2012-09-21 09:34:09 EDT
Created attachment 615422 [details]
File: backtrace
Comment 5 Ignace BIENVILLE 2012-09-21 09:34:11 EDT
Created attachment 615423 [details]
File: cgroup
Comment 6 Ignace BIENVILLE 2012-09-21 09:34:14 EDT
Created attachment 615424 [details]
File: maps
Comment 7 Ignace BIENVILLE 2012-09-21 09:34:16 EDT
Created attachment 615425 [details]
File: dso_list
Comment 8 Ignace BIENVILLE 2012-09-21 09:34:17 EDT
Created attachment 615426 [details]
File: var_log_messages
Comment 9 Ignace BIENVILLE 2012-09-21 09:34:19 EDT
Created attachment 615427 [details]
File: open_fds
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:05:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:05:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:08:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-10 01:16:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2013-07-03 16:12:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-07-31 15:45:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.